aspose file tools*
The moose likes Mac OS and the fly likes Java 1.5 for OS X 10.3 (Panther)? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of EJB 3 in Action this week in the EJB and other Java EE Technologies forum!
JavaRanch » Java Forums » Engineering » Mac OS
Bookmark "Java 1.5 for OS X 10.3 (Panther)?" Watch "Java 1.5 for OS X 10.3 (Panther)?" New topic
Author

Java 1.5 for OS X 10.3 (Panther)?

Gabe Herbert
Greenhorn

Joined: Apr 28, 2005
Posts: 10
I have a fairly old powerbook that can't quite take the Tiger upgrade that would alow me to use the 1.5 JVM. The linux lab at my school runs an open-source JVM caled blackdown, and I'm wondering if anyone's heard anything about running a third-party java 1.5 compatible JVM on OSX 10.3.x

thanks,
Gabe
[ February 07, 2006: Message edited by: Bear Bibeault ]
marc weber
Sheriff

Joined: Aug 31, 2004
Posts: 11343

Moving to the Mac OS forum...


"We're kind of on the level of crossword puzzle writers... And no one ever goes to them and gives them an award." ~Joe Strummer
sscce.org
marc weber
Sheriff

Joined: Aug 31, 2004
Posts: 11343

See Kathy's tip from a "little bird" in this thread.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Java 1.5 for OS X 10.3 (Panther)?
 
Similar Threads
Is J2SDK 1.4.2_08 the same as JDK 5.0 Update 2?
Java 1.5 on mac
java on os x (very beginning)
Mac-specific applet-Javascript communication problem
Unsupported major.minor version 50.0